## qubes-mgmt-salt-base-topd 4.0.1

=== debian/changelog ===
qubes-mgmt-salt-base-topd (4.0.1-1+deb8u1) jessie; urgency=medium

  * Build for jessie

 -- Builder <user@localhost>  Fri, 08 Mar 2019 13:25:45 +0100

qubes-mgmt-salt-base-topd (4.0.1-1) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * travis: switch to r4.0

  [ Frédéric Pierret ]
  * Create .spec.in and Source0
  * spec.in: add changelog placeholder

  [ Frédéric Pierret (fepitre) ]
  * urlparse: update use of urlparse from upstream
  * Use overrides only with salt version older than 2018.3

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 08 Mar 2019 13:25:45 +0100

qubes-mgmt-salt-base-topd (4.0.0-1) unstable; urgency=medium

  * travis: drop debootstrap workaround
  * Adjust for salt 2016.11.3

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 05 Jul 2017 14:34:00 +0200

qubes-mgmt-salt-base-topd (3.2.1-1) wheezy; urgency=medium

  * pillar: Do not load unneeded vmtype.jinja
  * travis: initial version
  * rpm: use 'salt-call --local' instead of qubesctl
  * Don't silently hide errors on failed render

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 07 Jun 2016 06:02:37 +0200

qubes-mgmt-salt-base-topd (3.2.0-1) wheezy; urgency=medium

  * Load topd module only in dom0

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 18 May 2016 02:53:21 +0200

qubes-mgmt-salt-base-topd (3.1.1-1) wheezy; urgency=medium

  [ Jason Mehring ]
  * Makefile:  Added a few formatting line feeds
  * FORMULA: Use Makefile VARS for formula_dir, etc and re-ordered
    fields
  * modules: topd - Reformat
  * modules: topd - pylint
  * utils: adapt - Reformat
  * utils: fileinfo - Reformat
  * utils: matcher - Reformat
  * utils: pathinfo - Reformat
  * utils: pathutils - Reformat
  * utils: toputils - Reformat
  * debian: Fix incorect postinst filename
  * utils: adapt - pylint
  * utils: fileinfo - pylint
  * utils: matcher - pylint
  * utils: pathinfo - pylint
  * utils: pathutils - cleanup code
  * utils: pathutils - pylint
  * utils: toputils - cleanup code
  * utils: toputils - pylint
  * utils: pathutils + toputils - return proper saltenv when calling
    saltenv() method
  * modules: Allow topd directory to be able to be passed to allow
    multiple locations
  * modules: Make sure opts contains grains when loading tops
  * utils: adapt - Add back missing keyword arg in function signature
    call
  * Remove adapt module as it's not being used

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 26 Dec 2015 01:07:27 +0100

qubes-mgmt-salt-base-topd (3.1.0-1) wheezy; urgency=medium

  [ Jason Mehring ]
  * 

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 28 Nov 2015 15:31:46 +0100

qubes-mgmt-salt-base-topd (3.0.0-1) unstable; urgency=low

  * Initial Release.

 -- Jason Mehring <nrgaway@gmail.com>  Fri, 21 Aug 2015 00:00:00 +0000
