=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DESTDIR=$(shell pwd)/debian/qubes-mgmt-salt-base-topd

%:
	dh $@

override_dh_auto_build:
	dh_clean --keep

override_dh_auto_install:
	make install DESTDIR=$(DESTDIR) BINDIR=/usr/bin SYSCONFDIR=/etc
