## qubes-mgmt-salt-base-topd 4.0.2

=== debian/changelog ===
qubes-mgmt-salt-base-topd (4.0.2-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Thu, 13 May 2021 04:41:30 +0200

qubes-mgmt-salt-base-topd (4.0.2-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * travis: switch to bionic
  * Add .gitlab-ci.yml
  * spec: add BR make

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 13 May 2021 04:41:30 +0200
