=== debian/control ===
Source: qubes-mgmt-salt-base-topd
Section: admin
Priority: extra
Maintainer: Jason Mehring <nrgaway@gmail.com>
Build-Depends:
    debhelper (>= 9~),
    quilt
Standards-Version: 3.9.5
Homepage: http://www.qubes-os.org

Package: qubes-mgmt-salt-base-topd
Section: admin
Architecture: all
Depends:
    salt-common,
    qubes-mgmt-salt-config,
    qubes-mgmt-salt-base-overrides
Description: Salt top module plugin that allows top drop-ins
