## qubes-mgmt-salt-base-topd 4.1.1

=== debian/changelog ===
qubes-mgmt-salt-base-topd (4.1.1-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Mon, 06 Jan 2020 00:36:20 +0100

qubes-mgmt-salt-base-topd (4.1.1-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * travis: switch to bionic

  [ Marek Marczykowski-Górecki ]
  * Make it compatible with Python3

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 06 Jan 2020 00:36:20 +0100
