## qubes-mgmt-salt-base-topd 4.1.3

=== debian/changelog ===
qubes-mgmt-salt-base-topd (4.1.3-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Thu, 28 Oct 2021 02:57:49 +0200

qubes-mgmt-salt-base-topd (4.1.3-1) unstable; urgency=medium

  * debian: drop obsolete qubes-mgmt-salt-base-overrides dependency
  * gitlab-ci: test building for VM too

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 28 Oct 2021 02:57:49 +0200
