## qubes-mgmt-salt-base-topd 4.1.4

=== debian/changelog ===
qubes-mgmt-salt-base-topd (4.1.4-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Mon, 05 Dec 2022 02:10:14 +0100

qubes-mgmt-salt-base-topd (4.1.4-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * Drop Travis CI
  * Drop Travis CI
  * Add Qubes Builder v2 integration

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 05 Dec 2022 02:10:14 +0100
