## qubes-mgmt-salt-base-topd 4.2.0

=== debian/changelog ===
qubes-mgmt-salt-base-topd (4.2.0-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Tue, 31 Jan 2023 18:35:48 +0100

qubes-mgmt-salt-base-topd (4.2.0-1) unstable; urgency=medium

  * Update for Python 3.11

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 31 Jan 2023 18:35:48 +0100
