## qubes-mgmt-salt-base-topd 4.2.2

=== debian/changelog ===
qubes-mgmt-salt-base-topd (4.2.2-1+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Sat, 04 Oct 2025 05:14:26 +0200

qubes-mgmt-salt-base-topd (4.2.2-1) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * Revert "Exclude building on bookworm"

  [ Zaz Brown ]
  * fix: only recognize `_tops/`, not `_tops<SOMETHING>/`
  *  fix: recognize paths even if they contain `_tops/`

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 04 Oct 2025 05:14:26 +0200
