=== debian/control ===
--- 
+++ 
@@ -13,6 +13,5 @@
 Architecture: all
 Depends:
     salt-common,
-    qubes-mgmt-salt-config,
-    qubes-mgmt-salt-base-overrides
+    qubes-mgmt-salt-config
 Description: Salt top module plugin that allows top drop-ins
