## qubes-mgmt-salt-base-topd 4.3.2

=== debian/changelog ===
qubes-mgmt-salt-base-topd (4.3.2-1+deb13u1+devel1) trixie; urgency=medium

  * Test build

 -- Builder <user@localhost>  Mon, 22 Dec 2025 14:14:13 +0000

qubes-mgmt-salt-base-topd (4.3.2-1) unstable; urgency=medium

  * Revert "Exclude building on bookworm"

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 04 Oct 2025 05:11:27 +0200
